Home > Dpkg Error > Dpkg Error Processing Smartmontools

Dpkg Error Processing Smartmontools

Contents

Package postfix which provides mail-transport-agent is not configured yet. daemon: smartd failed! Subscribing... Bringing old hardware back to life. http://thewebparrots.com/dpkg-error/dpkg-error-processing-smartmontools-configure.php

Everything went well for the basic packages until I ran software updater. Setting up smartmontools (5.37-5) ... Package postfix which provides mail-transport-agent is to be removed. Done The following package was automatically installed and is no longer required: re2c Use 'apt-get autoremove' to remove it. https://ubuntuforums.org/showthread.php?t=2258726

Dpkg Error Processing Package Teamviewer (--install)

Re: Problem with broken package installation Look, the message subprocess installed post-installation script returned error exit status 102 says me precisely nothing. Full text and rfc822 format available. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults invoke-rc.d: not a symlink: /etc/rcS.d/[email protected] invoke-rc.d: dangling symlink: /etc/rcS.d/[email protected] dpkg: error processing package ebtables (--configure): subprocess installed No further changes may be made.

See full activity log To post a comment you must log in. dpkg: error processing package mailutils (--configure): dependency problems - leaving unconfigured Setting up smartmontools (6.2+svn3841-1.2) ... The bottom line is that all packages that were giving me problems are apparently now properly installed and I can move forward with the remainder of the system installation. Dpkg Error Processing Package Teamviewer (--install) Dependency Problems - Leaving Unconfigured Trying to recover: Setting up smartmontools (5.37-6) ...

invoke-rc.d: initscript smartmontools, action "start" failed. dpkg: error processing smartmontools (--configure): subprocess post-installation script returned error exit status 1 Errors were encountered while processing: smartmontools <> -- Package-specific info: Ouput of /usr/share/bug/smartmontools: # CONFIG_IDE_TASK_IOCTL is not set Acknowledgement sent to Tobias Frost : New Bug report received and forwarded. WD5000-AAKS a very common model though.

There is no "Ctrl+Z" in life!Acer 7551G MX-15Dell 1525, MX15 XFCE4 & Win 10HP DV4-1118 Mepis 12 4.14 & Win 10HP CP1215/Brother DCP-7065DNLinux User# 4523410 Top kmathern Forum Veteran Posts: 9196 Dpkg Error Processing Package Linux-generic (--configure) What kind of modules do you mean?Currently I have installed:portmap, nfs-common and nfs-kernel-serverThanks, Miccy. if W: mdadm: it is needed for boot, then YOUR SYSTEM IS NOW UNBOOTABLE! Full text and rfc822 format available.

Dpkg Error Processing Package Mysql-server-5.6 (--configure)

In this case, it's probably Code: dpkg: dependency problems prevent configuration of lsb-core: lsb-core depends on lsb-invalid-mta (>= 4.1+Debian11ubuntu8) | mail-transport-agent; however: Package lsb-invalid-mta is not installed. http://wiki.kartbuilding.net/index.php/Smartd_and_smartmontools_problem/issue No further changes may be made. Dpkg Error Processing Package Teamviewer (--install) Enabling S.M.A.R.T..../dev/sda...done. Dpkg Error Processing Package Oracle-java8-installer (--configure) update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults update-rc.d: warning: start runlevel arguments (1 2 3 4 5) do not match apcupsd Default-Start values (2

Building dependency tree... check my blog invoke-rc.d: initscript smartmontools, action "start" failed. command was subsequently manually run. daemon: smartd failed! Dpkg Error Processing Google-chrome-stable (--install)

dpkg: error processing smartmontools (--install): subprocess post-installation script returned error exit status 2 Errors were encountered while processing: smartmontools -------------------------------------------------------------------------- According to 5.36(-8), neither of the drives support SMART and fail: Full text and rfc822 format available. and lose all of my current configuration? this content Removing it from the list (it's not necessary in most cases anyway, as the documentation states) should fix you problem.

tar.bz23) tar -xjvf kernel-modules-2.4.20_mipsel_linkstation-2.0rc2.tar.bz24) rm kernel-modules-2.4.20_mipsel_linkstation-2.0rc2.tar.bz2maybe you are missing bzip2...then get it with apt-get before... _________________LS1 (2.6 kernel, foonas svn1062, 750 GB, UBoot 1.2) & LS Pro (FreeLink/jtymod/GenLink, changes all the Dpkg Error Processing Package Oracle-java7-installer (--configure) Suggested packages: lsb The following packages will be REMOVED: postfix xtide-data xtide-data-nonfree The following NEW packages will be installed: lsb-invalid-mta 0 upgraded, 1 newly installed, 3 to remove and 1 not Contact [hidden email] « Return to debian-bugs-dist | 1 view|%1 views Loading...

Have a great New Year.

Installing new version of config file /etc/init.d/smartmontools ... Setting up smartmontools (5.36-8) ... I suppose the problem is related to smartctl not fully understanding the WD drive. Dpkg Error Processing Package Initramfs-tools (--configure) and came form the wheezy-backports.

Trouble? to "fail" the upgrade although smart get's started here (as documented in README.Debian and /etc/default/smartmonttols. daemon smartd, disabled via /etc/default/smartmontools invoke-rc.d: initscript smartmontools, action "start" failed. have a peek at these guys Synaptic then went ahead and configured the spamassassin and related packages itself.

Done
The following extra packages will be installed:
gcc-4.9-base (4.9.1-19)
libc-dev-bin (2.19-12)
libc6 (2.19-12)
libc6-dev (2.19-12)
libffi6 (3.1-2)
libgssapi-krb5-2 (1.12.1+dfsg-11)
libk5crypto3 (1.12.1+dfsg-11)
libkeyutils1 After unpacking 0B will be used. As subsequent packages were being installed, more problems developed. Package mail-transport-agent is not installed.

Full text and rfc822 format available. daemon: smartd failed!